CREATE TABLE [C6Mart].[GESTIONE_PDF_FTP_DaRecuperare_20250503] (
	[Rete] char(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[NomeFile] varchar(50) NOT NULL,
	[numeroPagine] int NULL,
	[ID_ELAB] int NULL
)
GO